.cyan{
color:#007db9;
}
html {
  scroll-behavior: smooth;
}
.site-header{
background-image: url("https://southernedgeband.net/staging/wp-content/uploads/2023/07/flag-bg.jpg");
  background-color: #cccccc; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.sec-about{
	position: relative;
	padding:80px 5px;
	
}
.sec-about:before{
	content: "";
	transform: skewY(-2.5deg);
	position:absolute;
	top: 0;
    right: 0;
    left: 0;
    bottom: 0;
	padding:80px 5px;
	background-color:#8B0000;
	margin-top:-40px;
}
.about-content{
	color:#ffffff;
}
.sec-style{
	position: relative;
	padding:80px 5px;
	
}
.sec-style:before{
	content: "";
	transform: skewY(-2.5deg);
	position:absolute;
	top: 0;
    right: 0;
    left: 0;
    bottom: 0;
	padding:80px 5px;
	background-color:#c42126;
	margin-top:-40px;
}
.style-content{
	color:#ffffff;
}
.sec-video{
	position: relative;
	padding:80px 5px;
	
}
.sec-video:before{
	content: "";
	transform: skewY(-2.5deg);
	position:absolute;
	top: 0;
    right: 0;
    left: 0;
    bottom: 0;
	padding:80px 5px;
	background-color:	#5A5A5A;
	margin-top:-5px;
}
.video-content{
	color:#ffffff;
}
.band-img{
	padding-top:1.5rem;
}
.sec-cal{
	position: relative;
	padding:80px 5px;
	
}
.sec-cal:before{
	content: "";
	transform: skewY(-2.5deg);
	position:absolute;
	top: 0;
    right: 0;
    left: 0;
    bottom: 0;
	padding:80px 5px;
	background-color:#222222;
	margin-top:-5px;
}
.cal-content{
	color:#ffffff;
}
.sec-book{
	position: relative;
	padding:80px 5px;
	
}
.sec-book:before{
	content: "";
	transform: skewY(-2.5deg);
	position:absolute;
	top: 0;
    right: 0;
    left: 0;
    bottom: 0;
	padding:80px 5px;
	background-color:#000000;
	margin-top:-5px;
}
.cal-content{
	color:#ffffff;
}
.headliner{
	font-weight:700;
	text-align:center;
	color:#ffffff;
	padding-bottom:20px;
}
.about-content p{
	font-weight:500;
	font-size:1.2rem;
	text-align:center;
	color:#ffffff;
}
.center{text-align:center;}
.add-pad{padding-bottom:55px;}
.add-pad-top{padding-top:55px;}
body{display:flex; background-color:#f6f3db;}
.site {
  flex: 1 0 auto;
}
.top-bar{
	min-height:80px;
}
.site-branding{
	text-align:center;
}
.nav li {
    display: inline-block;
    padding: 20px 13px 0px 10px;
}
.main-navigation a{
	transition: all 0.3s ease-in-out;
}
.main-navigation a:hover {
	color:#ffffff;
}
.mainmenu{
	background-color:#000000;
	z-index:100;
}
.menu-sort {
	text-align:center;
	height:80px;
}
.custom-logo{
	padding:18px 5px 18px 5px;
	max-width:300px;
}
.master-slider a {
	 transition: ease-in-out 500ms;
}
.button {
    background: #EC1C24;
    border-radius: 9px;
    padding: 10px 22px;
    color: #ffffff;
    display: inline-block;
    font: normal bold 14px/1 "Open Sans", sans-serif;
    text-align: center;
    transition: ease-in-out 500ms;
    border: none;
    margin-bottom: 0;
}
.button:hover {
	color:#ffffff;
	background: #FB5E64;
}
.button:visited {
	color:#ffffff;
}
.button-outline{
    background: #ffffff;
    border-radius: 9px;
    padding: 15px 32px;
    color: #4a0816;
    display: inline-block;
    font: normal bold 14px/1 "Open Sans", sans-serif;
    text-align: center;
    transition: ease-in-out 500ms;
    border:1px solid #ffffff;
    margin-bottom: 0;
}
.button-outline:hover{
    background: #cccccc;
	color: #EC1C24;
}
.button-outline:visited{
	color:#4a0816;
}
@media only screen and (max-width: 640px) {
	.custom-logo{
		max-width:250px;
	}
	.master-slider{
		padding-bottom:40px;
	}
	.sec-about:before{
		transform:skewY(0deg);
	}

}

.section-space{
	padding:40px 10px;
}
.hero-text{
	margin-top:6%;
	padding:30px 20px 30px 20px;
	background-color:rgba(255,255,255,.7);
}
.hero-text p{
	font-size:.8rem;
}
.blue-block{
	background: #007DB9;
    padding: 0px;
    color: #ffffff;
    min-height: 500px;
    display: flex;
	justify-content: center;
	align-items: center;
}	
	
.blue-block-inner{	
    padding: 40px;
	color: #ffffff;
}
.blue-block-inner h3{	
	color: #ffffff;
}
.v-center{
	display: flex;
	justify-content: center;
	align-items: center;
}
.image-block{
    background: url(https://smartmarkglobal.com/nicor/smart-communities/wp-content/uploads/2022/06/istockphoto-1181134074-1024x1024-1.png);
    background-size: cover;
    transition: all 0.5s ease-in-out;
    color: #ffffff;
    min-height: 500px;
}
.bg-headerimg-alt{
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    min-height: 245px;
}
.bg-headerimg-alt h1 {
    padding: 75px 10px 0px 10px;
    color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
    font-weight: bold;
}
.entry-subheader{
	margin-top:-25px;
	padding-left:0.9375rem;
}
.site-footer{
	background-color: #000;
	min-height:120px;
	flex-shrink: 0;
	text-align:center;
	padding-top:45px;
	color:#ffffff;
}
.footer-lower{
	padding:25px 5px;
	font-size:0.8em;
	color:#ffffff;
}
.hide {
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  padding: 0;
  position: absolute;
  width: 1px;
}

.accordion {
  background: #4a0816;
  border: 1px solid #e0e0e0;
	list-style-type:none;
}


.accordion-item {
  position: relative;
  width: 100%;
  border-bottom: 1px solid #e0e0e0;
}
.accordion-item:last-child {
  border-bottom: none;
}

.accordion-label {
  padding: 10px 0 10px 18px;
  width: 100%;
  display: block;
  font-size: 12px;
	color:#ffffff;
}
.accordion-label:hover {
  cursor: pointer;
}
.accordion-label:before {
  content: "";
  position: absolute;
  height: 5px;
  width: 5px;
  top: 14px;
  left: 12px;
  display: inline-block;
  border-left: 5px solid #999;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
input[type=checkbox]:checked ~ .accordion-label:before {
  transform: rotate(90deg);
}

.accordion-child {
  margin: 0;
  overflow: hidden;
  transition: all 0.3s ease;
  opacity: 0;
  height: 0;
  transform: scale(1, 0);
  transform-origin: center top;
	font-size:.8em;
}
input[type=checkbox]:checked ~ .accordion-child {
  border: 1px solid #e0e0e0;
  background: #fff;
  box-shadow: 0 3px 6px 1px rgba(0, 0, 0, 0.16);
  padding: 20px;
  height: auto;
  opacity: 1;
  transform: scale(1, 1);
}
.expandcontent{
  background-color: #F3F3F3;
  padding:30px;
  height: auto;
  display: none;
}
.footer-cta{
  background-color: #4a0816;
	padding:20px;
	color:#ffffff;
	text-align:center;
	border-radius:20px;
	margin:25px 0px;
	min-height:270px;
}
.footer-cta h3{
	color:#ffffff;
}
blockquote{
	font-style: italic;
}
.client-id{
	font-size:.8em;
	margin-left:25px;
	font-weight:bold;
}
.button {
    background: #a76565;
    border-radius: 9px;
    padding: 10px 22px;
    color: #ffffff;
    display: inline-block;
    font: normal bold 14px/1 "Open Sans", sans-serif;
    text-align: center;
    transition: ease-in-out 500ms;
    border: none;
    margin-bottom: 0;
}
.button:hover {
	color:#ffffff;
	background: #FB5E64;
}
.button:visited {
	color:#ffffff;
}
video{
	width:100%;
	height:auto;
}